{
  "name": "miamioh/php-lms-service",
  "autoload": {
    "psr-4": {
      "MiamiOH\\PhpLmsService\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "MiamiOH\\PhpLmsService\\Tests\\": "tests/"
    }
  },
  "require-dev": {
    "miamioh/restng": "dev-master",
    "propel/propel": "dev-master",
    "phpunit/phpunit": "^7.0"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://satis.itapps.miamioh.edu/miamioh"
    }
  ]
}
